<?xml version="1.0" encoding="UTF-8"?>
<TimeSegments xmlns:xs="http://www.w3.org/2001/XMLSchema-instance">
	<Version>1</Version>
	<TimeSegment TimeSegmentID="1">
		<StartTime>0.4500666666667</StartTime>
		<EndTime>12.49925</EndTime>
		<NumOfScans>20561</NumOfScans>
		<FixedCycleLength>true</FixedCycleLength>
	</TimeSegment>
</TimeSegments>
